.homepages-tpl .block-courses {
    margin: 0 0 0 0;
}
.homepages-tpl .block-courses h2 {
    background: none repeat scroll 0 0 #4d4d4d;
    color: #ffffff;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 20px 0;
    padding: 7px 0 9px 38px;
    text-transform: uppercase;
}
.homepages-tpl .block-courses li {
  background: #FFFFFF;
  float: left;
  margin: 0 21px 20px 0;
  min-height: 150px;
  width: 238px;
}
.homepages-tpl .block-courses li:nth-child(3n){
  margin: 0 0 20px 0;
}
.homepages-tpl .block-courses .title {
  border-bottom: 1px solid #E7E7E7;
  color: #ef3743;
  display:block;
  font-size: 17px;
  font-weight: 700;
  line-height: 23px;
  margin: 0 0 5px 0;
  padding: 22px 0 20px 0;
  text-align: center;
  text-transform: uppercase;
}
.homepages-tpl .block-courses a {
  border-right: 1px solid #E7E7E7;
  display: block;
  color: #FFFFFF;
  float: left;
  height: 56px;
  width: 58px;
}
.homepages-tpl .block-courses .view {
    background: url("/wp-content/themes/mcgill/images/ico-plus.png") no-repeat;
}
.homepages-tpl .block-courses .link a {
  text-indent: -9999px;
}
.homepages-tpl .block-courses .link a:hover {
  background: #ef3743;
  color: #FFFFFF;
  height: 48px;
  margin-top: -5px;
  padding: 13px 0 0 0;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  word-wrap: break-word;
}
.homepages-tpl .block-courses .download {
    background: url("/wp-content/themes/mcgill/images/ico-download.png") no-repeat;
}
.homepages-tpl .block-courses .print {
    background: url("/wp-content/themes/mcgill/images/ico-print.png") no-repeat;
}
.homepages-tpl .block-courses .share {
    background: url("/wp-content/themes/mcgill/images/ico-share.png") no-repeat;
    border: 0 none;
    width: 61px;
}
.homepages-tpl .block-courses .hover {
  display: none;
}
.homepages-tpl .block-courses .hover span {
  display: block;
  text-transform: none;
}
.homepages-tpl .block-courses .full:hover .title {
  background: #ef3743;
  position: relative;
}
.homepages-tpl .block-courses .full:hover .hover {
  display: block;
  color: #FFFFFF;
  opacity: 0.9;
  position: absolute;
  text-align: center;
  top: 20px;
  width: 100%;
}
.homepages-tpl .block-courses h3{
  margin: 0 0 15px 0;
  font-weight: bold;
  color: #575757;
}
.homepages-tpl ul.block-2015-sponsor-home-page{
  width: 691px;
  list-style-type: none;
  max-width: 100%;
}
.homepages-tpl ul.block-2015-sponsor-home-page li{
  width: 230px;
  max-width: 50%;
  padding: 15px 0 15px 0;
  float: left;
  height: 75px;
  text-align: center;
}
.homepages-tpl ul.block-2015-sponsor-home-page li img{
  max-width: 80%;
  max-height: 100%;
}
@media all and (max-width: 860px) { 
  .homepages-tpl .block-courses .link {
    display: block;
    height: 55px;
  }
  .homepages-tpl .block-courses li {
    float: none;
    margin: 0 0 20px 0;
    min-height: 132px;
    width: 100%;
  }
  .homepages-tpl ul.block-2015-sponsor-home-page li{
    width: 50%;
    max-width: none;
  }
}